[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.Orientation

Orientation - horizontal or vertical

## Declaration

Source position: comctrls.pp line 1869

`published property TCustomTrackBar.Orientation: TTrackBarOrientation read FOrientation write SetOrientation default trHorizontal;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .